@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url("lato-italic-400.ttf") format("truetype");
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url("lato-regular-400.ttf") format("truetype");
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url("lato-bold-700.ttf") format("truetype");
}
